<webobject name = "WindowWrapper">
  <div class = "informer" id = "Imprimer" style = "<webobject name=StyleDivImprimer></webobject>">
    <webobject name = "CondIsNePasImprimerLesMontantsPossible">
      <webobject name = "FormImprimerMontants">
        <webobject name = "FormImprimerMontantsObserver">
          <table width = "100%" style = "border-bottom: 0px;">
            <tr>
              <td colspan = "6" class = "alignToLeft useMaxWidth nowrap"> <webobject name = "CocheNePasImprimerLeMontant" />&nbsp;Ne pas imprimer les montants </td>
            </tr>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <!-- Pour l'adresse du fournisseur et les observations -->
    <webobject name = "Informations">
      <webobject name = "FormInformations">
        <webobject name = "FormInformationsObserver">
          <div id = "ListeInformations">
            <table width = "100%" style = "border-bottom: 0px;">
              <tbody>
                <tr style = "background-color: #80C65A;">
                  <th colspan = "6" class = "alignToLeft">Adresse du fournisseur :</th>
                </tr>
                <tr>
                  <td colspan = "6" class = "alignToLeft"><webobject name = "AdressesFournisseur" /></td>
                </tr>
                <tr style = "background-color: #80C65A;">
                  <th colspan = "6" class = "alignToLeft">Observations :</th>
                </tr>
                <tr>
                  <td colspan = "6" class = "alignToLeft"><webobject name = "ObservationsFournisseur" /></td>
                </tr>
              </tbody>
            </table>
          </div>
        </webobject>
      </webobject>
    </webobject>
    <!-- Pour l'adresse du service -->
    <webobject name = "InformationsServ">
      <webobject name = "FormInformationsServ">
        <webobject name = "FormInformationsServObserver">
          <div>
            <table width = "100%" style = "border-top: 0px;" cellspacing = "0">
              <tbody>
                <tr style = "background-color: #80C65A;">
                  <th colspan = "6" class = "alignToLeft">Service ou laboratoire :</th>
                </tr>
                <tr>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">Nom </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td colspan = "4" class = "alignToLeft"><webobject name = "Services" /></td>
                </tr>
                <tr>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">Adresse </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td colspan = "4" class = "alignToLeft"><webobject name = "AdressesServices" /></td>
                </tr>
                <tr>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">T&eacute;l&eacute;phone </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td class = "alignToLeft"><webobject name = "TelephonesServices" /></td>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">T&eacute;l&eacute;copie </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td class = "alignToLeft"><webobject name = "FaxsServices" /></td>
                </tr>
              </tbody>
            </table>
          </div>
        </webobject>
      </webobject>
    </webobject>
    <!-- Pour l'adresse de livraison -->
    <webobject name = "InformationStrLivraison">
      <webobject name = "SwitchRechercheOFF">
        <div>
          <webobject name = "FormInformationsAdrLiv">
            <table width = "100%" style = "border-top: 0px;border-bottom: 0px;" cellspacing = "0">
              <tbody>
                <tr style = "background-color: #80C65A;">
                  <th colspan = "6" class = "alignToLeft">Adresse de livraison :</th>
                </tr>
                <tr>
                  <td colspan = "6" class = "alignToLeft useMaxWidth nowrap">
                    <webobject name = "FormInformationsAdrLivObserver"><webobject name = "CocheNePasImprimerAdrLivraison" />&nbsp;Ne pas imprimer l'adresse de livraison</webobject>
                  </td>
                </tr>
                <tr>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">Service </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td colspan = "4" class = "alignToLeft useMaxWidth nowrap">
                    <webobject name = "FormInformationsAdrLivObserver"><webobject name = "Structures" /></webobject>&nbsp;<webobject name = "ModifStrLivraison" />
                  </td>
                </tr>
                <tr>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">Adresse </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td colspan = "4" class = "alignToLeft">
                    <webobject name = "FormInformationsAdrLivObserver"><webobject name = "AdressesLivraison" /></webobject>
                  </td>
                </tr>
                <tr>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">T&eacute;l&eacute;phone </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td class = "alignToLeft">
                    <webobject name = "FormInformationsAdrLivObserver"><webobject name = "TelephonesLivraison" /></webobject>
                  </td>
                  <th class = "alignToLeft useMinWidth nowrap" bgcolor = "lightgrey">T&eacute;l&eacute;copie </th>
                  <th class = "alignToCenter useMinWidth nowrap" bgcolor = "lightgrey">:</th>
                  <td class = "alignToLeft">
                    <webobject name = "FormInformationsAdrLivObserver"><webobject name = "FaxsLivraison" /></webobject>
                  </td>
                </tr>
              </tbody>
            </table>
          </webobject>
        </div>
        <!-- Les boutons -->
        <div class = "navigation">
          <webobject name = "InformationBtImprimer">
            <span style = "display:inline;">
              <webobject name = "IsAfficherBoutonFermer"> <webobject name = "Fermer" /> </webobject>
              <webobject name = "IsNotAfficherBoutonFermer"> <webobject name = "Revenir" /> </webobject>
              <webobject name = "Imprimer" />
              <webobject name = "IsImprimerDepenseAuComptantPossible"> <webobject name = "ImprimerDepenseAuComptant" /> </webobject>
            </span>
          </webobject>
        </div>
      </webobject>
      <webobject name = "SwitchRechercheON">
        <div>
          <webobject name = "FormSwitchRechercheStrLivraison">
            <table width = "100%" style = "border-top: 0px;border-bottom: 0px;">
              <tbody>
                <tr style = "background-color: #80C65A;">
                  <th colspan = "4" class = "alignToLeft">Adresse de livraison (optionnelle) :</th>
                </tr>
                <tr>
                  <td class = "alignToLeft useMinWidth nowrap">Recherche : </td>
                  <td colspan = "2" class = "alignToLeft useMaxWidth"> <webobject name = "StrRechercheStructure" /> </td>
                  <td class = "alignToCenter"> <webobject name = "Rechercher" /> </td>
                </tr>
                <tr>
                  <td class = "alignToLeft useMinWidth nowrap">Liste des Services :</td>
                  <td colspan = "2" class = "alignToLeft useMinWidth nowrap">
                    <webobject name = "PasDeStructureON"><webobject name = "StructuresDeLivraison" /></webobject>
                    <webobject name = "PasDeStructureOFF">Aucun service trouv&eacute; pour cette recherche</webobject>
                  </td>
                  <td class = "alignToCenter nowrap">
                    <webobject name = "ModifStrLivraisonValider" />
                    <webobject name = "ModifStrLivraisonAnnuler" />
                  </td>
                </tr>
              </tbody>
            </table>
          </webobject>
        </div>
      </webobject>
    </webobject>
  </div>
</webobject>